{
  "paths": [
    {
      "_path": "lib/R/library/logspline/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "fe7f352e3fa57296467e277bc9697c9405ea35bbf375b0f05ba50d5867978992",
      "size_in_bytes": 820
    },
    {
      "_path": "lib/R/library/logspline/INDEX",
      "path_type": "hardlink",
      "sha256": "50d448a57eb3fedc8262a75f7c08191e7c6c74224c86304afd949101f48978bf",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/R/library/logspline/MD5",
      "path_type": "hardlink",
      "sha256": "d3015d5159c39395cd3acee3f4c99a68ee3e404a81d094cf7af23a3929c1d6e0",
      "size_in_bytes": 1670
    },
    {
      "_path": "lib/R/library/logspline/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6418b7137e6467ac2e95d26a5aaafc329f48b70a522f8568ae148e9980c1c388",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/logspline/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/logspline/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "60a83d6f54c71762b9b7bfa053065537696284f115e10145ff3790b5fc39536b",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/R/library/logspline/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a351b44f53e7cd18c589d66595e1f1e7cd6d37a0feaf6d85cd619583589204a5",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/logspline/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b5ba902c6d7f1d2ef4c7572371c7d259f4a7a5a704a932c4e9bed8914eba635d",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/R/library/logspline/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "592ba9c59bc60e40ba837ffe4bab57ad32778c7968a6d76d0779f509d6ebdb04",
      "size_in_bytes": 803
    },
    {
      "_path": "lib/R/library/logspline/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "15be049b2921f535a1b13c902f508bd995ee6be4bbe7ac4d066fdc751ba4c8a6",
      "size_in_bytes": 382
    },
    {
      "_path": "lib/R/library/logspline/R/logspline",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/logspline/R/logspline.rdb",
      "path_type": "hardlink",
      "sha256": "7b12fb4c58366e7aa8461227f28677a4c5705d72625b54b4e3d523e5de5d452f",
      "size_in_bytes": 45063
    },
    {
      "_path": "lib/R/library/logspline/R/logspline.rdx",
      "path_type": "hardlink",
      "sha256": "ca8a317f7a8ebd526668836340189ff18bf64b7b41a179d907f74f95f1845916",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/logspline/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b3e57df49b4f65879fb8860a2b7eb1da63b146ab81bc21c4c2a3d407a8a5b9c0",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/R/library/logspline/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1f0543f5e756a1968e705f4bd7d73100914607c4298e4c7fbb850b2336f7788d",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/logspline/help/logspline.rdb",
      "path_type": "hardlink",
      "sha256": "4c720215e05e9a3f2a874c9e2179182ca6dfbabeb7db7ad7b1213cd79ab1e769",
      "size_in_bytes": 41649
    },
    {
      "_path": "lib/R/library/logspline/help/logspline.rdx",
      "path_type": "hardlink",
      "sha256": "032d85dbb64e083a07e27236c5d5a3f71924e6ed8db74d429d1be7f7c46100d7",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/logspline/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a52aeaf5d89b8524dc53b54bee3ec1f369a2d495046f24cd87cc35d2b8e09474",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/logspline/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "dc8860feae2fe70f6db0584f8902f8a34e4b8f182755cd9cc130a5c88e57c826",
      "size_in_bytes": 3410
    },
    {
      "_path": "lib/R/library/logspline/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/logspline/html/dlogspline.html",
      "path_type": "hardlink",
      "sha256": "5cd81d0db3eb7daf8810c43098d6627478ce05ddbfa7dda937c142e9280179d8",
      "size_in_bytes": 3893
    },
    {
      "_path": "lib/R/library/logspline/html/doldlogspline.html",
      "path_type": "hardlink",
      "sha256": "646d68ae2761e79c742dbcec6abb114a124b8e8ab1c2fd32849d0a980e18836f",
      "size_in_bytes": 4024
    },
    {
      "_path": "lib/R/library/logspline/html/logspline-internal.html",
      "path_type": "hardlink",
      "sha256": "520247cc0dc69a6f9042713571323d9cf2b230cdcd06683f40115500d609831f",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/R/library/logspline/html/logspline.html",
      "path_type": "hardlink",
      "sha256": "5ca7597913682d7d06ad3d2c5ea35a26de7619ac22a13f82c9264148cb0bee7c",
      "size_in_bytes": 9385
    },
    {
      "_path": "lib/R/library/logspline/html/oldlogspline.html",
      "path_type": "hardlink",
      "sha256": "057340a4f891192decc65eabd5a760da64b86d94a735ed55f3a09ea217fbc479",
      "size_in_bytes": 8378
    },
    {
      "_path": "lib/R/library/logspline/html/oldlogspline.to.logspline.html",
      "path_type": "hardlink",
      "sha256": "785a1477a74412cafbf2b08fec2a2bfe4b5d9741fa7779fa75820323b59eec83",
      "size_in_bytes": 3035
    },
    {
      "_path": "lib/R/library/logspline/html/plot.logspline.html",
      "path_type": "hardlink",
      "sha256": "f11dd974866d889dfcaa7c4df116e646ef32b2649c8edcdd13bf2f61211598bc",
      "size_in_bytes": 3936
    },
    {
      "_path": "lib/R/library/logspline/html/plot.oldlogspline.html",
      "path_type": "hardlink",
      "sha256": "8a9b1ea017b5c968e2e5efc21fb6760a3c763ac00cc610c8b2a165bb0800a2be",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/R/library/logspline/html/summary.logspline.html",
      "path_type": "hardlink",
      "sha256": "01700b7902dd19dab61435210cb9f5182ba9c5f12bc6775863d02c8a7a15eab8",
      "size_in_bytes": 3685
    },
    {
      "_path": "lib/R/library/logspline/html/summary.oldlogspline.html",
      "path_type": "hardlink",
      "sha256": "65bcdc61138587ece9c84592224102f6d012d15d43793a9a604b6be644c4e6b3",
      "size_in_bytes": 3844
    },
    {
      "_path": "lib/R/library/logspline/html/unstrip.html",
      "path_type": "hardlink",
      "sha256": "1ef6ec4165178ed20f81078ebcc7147e6a0429f4e5aeea72c85aa085ac7ec794",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/R/library/logspline/libs/x64/logspline.dll",
      "path_type": "hardlink",
      "sha256": "ff31c2f545f3421ae98609cef97d9225f25208e9eff860f9df8a938c269b79a6",
      "size_in_bytes": 131072
    }
  ],
  "paths_version": 1
}